lynis (3.0.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Move debsecan to depends.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 23 Mar 2021 13:25:02 -0400

lynis (3.0.2-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 05 Jan 2021 15:24:41 +0900

lynis (3.0.1-1) unstable; urgency=medium

  * NUR:
    + refreshed patches
  * Use dh_install to install files and also remove 'extras' which are
    not needed.
  * Use upstream bash completion script.
  * Update lintian overrides.
  * Set Rules-Requires-Root to 'no'.
  * Switch to debhelper compat 13.
  * Convert copyright to DEP-5.
  * Add upstream metadata.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 07 Nov 2020 16:29:41 +0900

lynis (3.0.0-2) unstable; urgency=medium

  * Fix find usage in DEB-0280 (Closes: #965359).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 17 Aug 2020 15:56:27 +0900

lynis (3.0.0-1) unstable; urgency=medium

  * NUR: (Closes: #939331)
    + removed manpage_syntax_fix.patch, applied upstream
    + refreshed patches
    + adapt Debian-specific tests after functions renaming
  * Rework debian specific tests:
    + rename tests tag to use DEB instead of CUST, to make clear where
      it originates from
    + checkrestart is too limited, test removed
    + libpam-usb does not exist anymore
    + fixed libpam-tmpdir discovery
  * Add systemd timer to run the check daily (Closes: #958501).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 07 Jul 2020 17:05:29 +0900

lynis (2.7.5-1) unstable; urgency=medium

  * Non-maintainer upload.
  * NMU for salvaging package (Closes: #951466).
  * NUR:
    + refreshed patch.
  * Updated watch file (Closes: #902614).
  * Switch sources to Salsa and update URLs accordingly.
  * Switch all URLs to HTTPS.
  * Switch to debhelper 12.
  * Switch to DH (Closes: #939325).
  * Add patch to disable version check by default for privacy reasons
    (Closes: #935042).
  * Add patch to fix manpage syntax mistake.
  * Bump Standards-Version to 4.5.0.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 13 Mar 2020 00:09:28 +0900

lynis (2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 20 Feb 2018 21:12:10 +0100

lynis (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 31 Jan 2018 11:28:37 +0100

lynis (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Updated Debian policy to 4.1.3
  * Added e2fsprogs package 'Depends' dependency (Closes: #887227)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 23 Jan 2018 12:41:05 +0100

lynis (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/patches/debian_plugin_diff.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 17 May 2017 21:41:49 +0200

lynis (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated debhelper compatibility version to 9.
  * Removed unneeded message in test CUST-0520, in plugin_debian_phase1.
    (Closes: #838170)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 31 Oct 2016 10:36:52 +0100

lynis (2.3.4-1) unstable; urgency=low

  * New upstream release
  * Added test CUST-0831, to check needrestart Debian package. (Closes: #836164)
    Thanks to Frederik Himpe for the report.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 04 Oct 2016 19:53:19 +0200

lynis (2.3.3-1) unstable; urgency=low

  * New upstream release
  * Added some 'Suggests' dependencies to security related packages.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 25 Aug 2016 13:39:53 +0200

lynis (2.3.2-1) unstable; urgency=low

  * New upstream release

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 17 Aug 2016 16:48:29 +0200

lynis (2.3.1-1) unstable; urgency=low

  * New upstream release
  * Improved Description control field. (Closes: #825460)
  * Updated Debian policy to 3.9.8.
  * Updated Build dependency to debhelper 9
  * Minor changes in desktop file, to exec lynis with 'audit system' command.
  * Updated README.Debian according to new features of Lynis.
  * Removed menu dependency of Debian package.
  * Updated debian/rules.
  * Removed unneeded debian/postinst file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 15 Jul 2016 17:08:45 +0200

lynis (2.1.1-1) unstable; urgency=low

   * New upstream release
   * Updated Debian plugin for avoid wrong report links (Closes: #779310)
   * Removed old unndeeded plugins check in debian/postinst

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sat, 08 Aug 2015 10:26:34 +0200

lynis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Added Lynis plugin for Debian, developed by Dave Vehrs <dvehrs@gmail.com>.
    (Closes: #741876).
  * Added patch to enable Debian plugin.
  * Added debian/NEWS.Debian.
  * Added new Git collab-maint repository. Added Vcs-* control fields.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 12 Mar 2015 20:42:26 +0100

lynis (1.6.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch file
  * Updated Debian maintainer email in debian/copyright.
  * Updated Debian policy to 3.9.6

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 14 Dec 2014 13:13:15 +0100

lynis (1.6.3-1) unstable; urgency=low

  * New upstream release. (Closes: #766106)
  * Added bash-completion support by default to Debian package.
  * Updated debian patch test_ecryptfs.patch.
  * Updated debian/docs file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 16 Oct 2014 20:58:26 +0200

lynis (1.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #760814)
  * Improved debian/lynis.desktop file with keywords.
  * Fixed file permissions in include directory to 600 in debian/rules.
    According to needs of Lynis.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 09 Sep 2014 13:06:36 +0200

lynis (1.5.5-1) unstable; urgency=low

  * New upstream release. (Closes: #751083)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 10 Jun 2014 17:20:30 +0200

lynis (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 21 May 2014 19:59:09 +0200

lynis (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Changed Homepage control field to new website.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 25 Apr 2014 19:49:17 +0200

lynis (1.4.8-1) local; urgency=low

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 25 Apr 2014 12:54:39 +0200

lynis (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Updated debian policy to 3.9.5.
  * Updated debian patch test_ecryptfs.patch for new upstream changes.
  * Removed unneeded debian patch egrep_check_crontab. Included in upstream
    source.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 06 Mar 2014 19:34:53 +0100

lynis (1.4.0-1) unstable; urgency=low

  * New upstream release.
    + Added test for Anacrontab jobs. (Closes: #736197)
  * Added debian patch to fix a misconfiguration in crontab test. Thanks to
    Dave Vehrs. (Closes: #736115).
  * Added debian patch to add Ecryptfs test. Thanks to Dave Vehrs.
    (Closes: #737173).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 09 Feb 2014 19:48:47 +0100

lynis (1.3.9-1) unstable; urgency=low

  * New upstream release
  * Fixed the problem with NTP clients and cron tasks. (Closes: #726826).
  * Fixed include files permissions to 640 in debian/rules.
  * Excluded include directory of dh_fixperms in debian/rules.
  * Added debian/lynis.lintian-overrides file to avoid lintian warnings about
    non standard file perms and scripts not executables.
  * Updated copyright notes in debian/copyright.
  * Added new documentation URL to README.Debian file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 10 Jan 2014 18:15:50 +0100

lynis (1.3.8-1) local; urgency=low

  * New upstream release

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 10 Jan 2014 17:38:02 +0100

lynis (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch to new upstream download URL.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 10 Nov 2013 19:32:45 +0100

lynis (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Updated Debian policy to 3.9.4.
  * Updated debian/copyright file.
  * Reviewed with minor improvements debian/README.Debian file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 10 Oct 2013 17:33:03 +0200

lynis (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Removed old unneeded plugins.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 29 Dec 2011 19:19:05 +0100

lynis (1.2.9-3) unstable; urgency=low

  * Updated Debian policy to 3.9.2
  * Added debian/rules targets in debian/rules, according to debian-policy.
  * Switch to dpkg-source 3.0 (quilt) format
  * Improved the debian/README.Debian description file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 24 Jul 2011 17:23:43 +0200

lynis (1.2.9-2) unstable; urgency=low

  * Fixed debian/lynis.desktop file to load lynis application
    properly.
  * Updated Debian policy to 3.9.1

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 28 Jul 2010 16:51:16 +0200

lynis (1.2.9-1) unstable; urgency=low

  * New Upstream release
  * Added debian/postinst for remove deprecated plugins files.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 16 Dec 2009 20:58:56 +0100

lynis (1.2.7-1) unstable; urgency=low

  * New upstream release
    + Fixed the problems with dash shell (Closes: #523432).
    + Fixed the problem checking the mlocate database (Closes: #523430).
    + Fixed the fail to find PHP (Closes: #523433).
  * Updated Debian policy to 3.8.3

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 06 Nov 2009 16:07:46 +0100

lynis (1.2.6-2) unstable; urgency=low

  * Updated Debian policy to 3.8.2
  * Updated Maintainer control field to @debian.org.
  * Added debian/postrm file to remove log files in purge.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 25 Aug 2009 17:17:30 +0200

lynis (1.2.6-1) unstable; urgency=low

  * New Upstream release
  * Changed exec permission for new script in plugins directory.
  * Updated debian/docs to dev/TODO reference new location.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Wed, 08 Apr 2009 19:46:14 +0200

lynis (1.2.5-1) unstable; urgency=low

  * New Upstream release
  * Added the debian/lynis.desktop file.
  * Updated to debian policy 3.8.1
  * Added the dependency with menu package and ${misc:Depends}.
  * Changed exec permissions for script files in plugins directory.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Sun, 29 Mar 2009 11:52:21 +0200

lynis (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Updated the debian/copyright upstream info.
  * Changed debian/copyright Lynis license reference.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Tue, 03 Mar 2009 09:43:59 +0100

lynis (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Updated debhelper dependency version from 5 to 7.
  * Updated debhelper compatibility to 7.
  * Updated debian/rules install target to avoid a lintian warning.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 19 Feb 2009 11:06:58 +0100

lynis (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 11 Sep 2008 22:22:08 +0200

lynis (1.1.7-1) unstable; urgency=low

  * New upstream release.
  * Changed debian/menu title field. Now it is more descriptive for the user.
  * Added lynis documental web site reference to debian/README.debian file.
  * Changed debian/menu command to "/usr/sbin/lynis --no-colors" to make the
    output text more readable.
  * Added a GPL license excerpt, and a /usr/share/common-licences/GPL reference
    in debian/copyright file
  * Changed the copyright symbol to © in debian/copyright file.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Sun, 29 Jun 2008 10:13:06 +0200

lynis (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Updated to debian policy 3.8.0

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 12 Jun 2008 13:32:52 +0000

lynis (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added /usr/share/lynis/db dir.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 05 Jun 2008 00:08:11 +0200

lynis (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Modify debian/rules to avoid edit plugin path in lynis script,
    removed the temporal build copy of lynis.
  * Clean up comments in debian/rules file.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 22 May 2008 00:14:44 +0200

lynis (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Added /etc/lynis/plugins dir.
  * Removed the change in profiles and includedir path in debian/rules.
    Lynis-1.1.2 checks for the correct paths.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 12 May 2008 22:28:43 +0200

lynis (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 14 Apr 2008 23:32:59 +0200

lynis (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Cleaned up debian/rules. Removed unuseful commands.
  * Added Suggets dependency control field, with dnsutils package.
  * Removed lintian override.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Tue, 08 Apr 2008 02:32:23 +0100

lynis (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #465538)

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 11 Feb 2008 23:54:25 +0100
